name: uuWAF
tags:
  - 安全
title: 南墙 WEB 应用防火墙
description: 南墙 WEB 应用防火墙
additionalProperties:
  key: uuwaf
  name: uuWAF
  tags:
    - Security
  shortDescZh: 南墙 WEB 应用防火墙
  shortDescEn: UUSEC Web Application Firewall
  type: website
  crossVersionUpdate: false
  limit: 1
  recommend: 0
  batchInstallSupport: true
  website: https://waf.uusec.com/#/
  github: https://github.com/Safe3/uuWAF
  document: https://waf.uusec.com/#/?id=main
  architectures:
    - amd64
